@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	width: 100%;
	color: #929292;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
}
html, .main { padding:0; margin:0;}
.main { background:#dfdfdf url(images/main_bg.gif) repeat-x left top;}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:12px;
}
.clr p{
	padding-left: 175px;
}
h2 { margin:8px 0; padding:8px 0; font-size:24px; font-weight:bold; color:#3f3f3f;}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	line-height: 1.75em;
}
a {
	color: #0066cc;
	text-decoration: underline;
}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin: 0;
	padding: 0;
	list-style: inside;
	line-height: 17px;
}
h1, h2, .menu_nav ul li a {
}

/* header */
.header { }
.header_resize { margin:0 auto; padding:0; width:960px;}
.logo {
	padding:0;
	width:960px;
	height:138px;
	text-align: center;
}
.logo a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h1 {
	font-size: 24px;
	color: #1E5381;
	padding: 0px;
	line-height: normal;
	width: 150px;
	float: left;
	margin: 15px 0px;
}
h1 a, h1 a:hover { color:#3f3f3f; text-decoration:none;}
h1 span { }
h1 small { display:block; font-size:18px; line-height:1.2em; letter-spacing:normal; text-transform:none; color:#8a98a5;}
.slider { padding:4px 0 8px;}
.rss { padding:18px 20px 0 0; float:right; width:auto;}
.rss p { margin:0; padding:0; float:right; width:auto; color:#fff; font-size:13px; line-height:1.5em; font-weight:bold;}
.rss a { color:#fff; text-decoration:none;}
.rss a:hover { text-decoration:underline;}
.rss img { margin:-3px 0 -3px 6px; border:none;}

/* menu */
.menu_nav {
	height: 60px;
	width: 100%;
	margin: 0 auto;
	padding: 0 130px 0 15px;
}
.menu_nav ul { list-style:none; padding:0; height:60px; float:left;}
.menu_nav ul li {
	display: inline;

}
.menu_nav ul li a {
	color: #FFF;
	text-decoration: none;
	float: left;
	padding-top: 20px;
	padding-right: 11px;
	padding-bottom: 10px;
	padding-left: 11px;

}
.menu_nav ul li.active a, .menu_nav ul li a:hover { text-decoration:none; color:#ffae00;}

/* content */
.content { padding:0;}
.content_resize {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	background: #fff url(images/border.gif) repeat-y 700px;
	border: 1px none #c4c4c4;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:650px;
}
.content .mainbar h2 {
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 20px;
	line-height: 1.2em;
	color: #1e5381;
}
.content .mainbar div.img { padding:12px 0 0; float:left;}
.content .mainbar img { }
.content .mainbar img.fl { margin:0; border:1px solid #c4c4c4;}
.content .mainbar .article {
	margin: 0;
	padding: 10px 20px 20px 10px;
	border-bottom: 1px none #c4c4c4;
	font-size: 12px;
}
.content .mainbar .post_content {
	float:right;
	width:440px;
	margin-top: 10px;
}
.content .mainbar .post_content img {padding:10px;}
.content .mainbar .post_content strong { color:#3f3f3f;}
.content .sidebar {
	float:right;
	width:300px;
	margin-right: 10px;
	padding: 0;
	background-color: #FFF;
}
.content .sidebar .gadget { margin:0 0 12px; padding:0 0 24px 20px; border-bottom:1px solid #c4c4c4;}
.content .sidebar h2 { color:#6e6e6e;}
.star a {
	text-decoration: none;
	line-height: normal;
	color: #1E5381;
}

ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:4px 0; width:220px;}
ul.ex_menu li { padding:4px 0;}
ul.sb_menu li a { color:#9a9a9a; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px;}
ul.ex_menu li a {
	font-weight: bold;
	color: #0066cc;
	text-decoration: none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#1e5381; font-weight:bold; text-decoration:none;}

p.spec { padding:0 0 16px;}
p.infopost { margin-bottom:8px; padding:6px 0; color:#929292;}
p.infopost a { padding:0 2px; color:#929292; text-decoration:underline;}
p.infopost a.com { padding-left:4px; float:none; font-weight:normal; text-decoration:none; color:#3f3f3f;}
p.infopost a.com:hover { text-decoration:underline;}
p.infopost a.com span { padding-left:4px; font-weight:bold;}
.content .mainbar .post_content a.rm { display:block; float:right; padding:0 0 0 10px; font-weight:bold; text-decoration:none;}
.content .mainbar .post_content a.rm:hover { text-decoration:underline;}

.content p.pages { margin:0; padding:24px 20px; font-size:11px; color:#929292; text-align:left; background:url(images/dot.gif) repeat-x left top;}
.content p.pages span, .content p.pages a { padding:8px 12px; text-decoration:none;}
.content p.pages span, .content p.pages a:hover { color:#fff; background:#1e5381; border:1px solid #1e5381;}
.content p.pages a { color:#929292; border:1px solid transparent;}
.content p.pages small { font-size:12px; float:right;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { padding:16px 0 0;}
.fbg_resize { margin:0 auto; width:920px; padding:24px 20px; background:#eaeaea url(images/fbg_bg.gif) repeat-x left bottom; border:1px solid #c4c4c4;}
.fbg  h2 { color:#929292; padding-bottom:24px;}
.fbg img.gal { margin:0 8px 8px 0; padding:0; background-color:#fff; border:1px solid #dfdfdf;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:280px;}
.fbg .c2 { padding:0 36px 0 16px; width:280px;}
.fbg .c3 { padding:0 0 0 16px; width:276px;}
.fbg .fbg_ul { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li a { display:block; margin:0; padding:2px 0 2px 12px; color:#929292; text-decoration:none; background:url(images/li.gif) no-repeat left center;}
.fbg .fbg_ul li a:hover { color:#1e5381; text-decoration:underline;}
.fbg p.contact_info { line-height:1.8em;}
.fbg p.contact_info a { color:#1e5381; text-decoration:underline;}
.fbg p.contact_info span { display:block; float:left; width:74px; font-weight:bold; color:#3f3f3f;}

/* footer */
.footer { }
.footer_resize { margin:0 auto; padding:0 0 12px; width:960px;}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em; color:#6b6b6b;}
.footer p.lf a {
	color: #0066cc;
	text-decoration: none;
	font-weight: bold;
}
.footer p.lf a:hover { text-decoration:underline;}
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { padding:0 24px 0 20px; border-bottom:1px solid #c4c4c4;}
#formsearch { margin:0; padding:32px 0 24px; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.gif) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:8px 6px; float:left; width:170px; font-size:12px; line-height:14px; color:#a8acb2; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
#left {
	width: 150px;
	float: left;
}
.post-content ul li { }
